Home
The Toolkit for Online Communities
17239 Community Members, 0 members online, 1871 visitors today
Log In Register
OpenACS Home : Forums : OpenACS Q&A : debianizing the OpenACS 3.2.4 tarball?

Forum OpenACS Q&A: debianizing the OpenACS 3.2.4 tarball?

Icon of envelope Request notifications

Collapse
Posted by Stan Kaufman on
I've been working with OpenACS 3.2.2 installed the effortless dselect
way on my Debian box. It appears that the 3.2.4 tarball is all set to
be debianized. Is there any reason not to dpkg-deb --build the tarball
and then dpkg --install it rather than just copy over the upgrade's
directories as the UPGRADING.txt file suggests? Seems like keeping
dpkg current will be useful for future upgrades if the plan is to put
the OpenACS debs in the usual Debian sources. TIA!